#ifndef EEPROM_H_
#define EEPROM_H_

#include <stdint.h>
#include <spi.h>

void eepromInit();
void eepromWrite(uint16_t addr, uint8_t *buf, uint8_t len);
void eepromRead(uint16_t addr, uint8_t *buf, uint8_t len);
void eepromSpiTxCpltCallback(SPI_HandleTypeDef *hspi);


#endif /* EEPROM_H_ */
